For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomeGet API key
DocumentationIntegrationsAPI Reference
DocumentationIntegrationsAPI Reference
  • API Reference
      • GETList Sub Accounts
      • POSTCreate Sub Account
      • DELDelete Sub Account
      • PATCHUpdate Sub Account
LogoLogo
HomeGet API key
API Referencesub-accounts

List Sub Accounts

GET
https://api.agentphone.ai/v1/sub-accounts
GET
/v1/sub-accounts
1import { AgentPhoneClient } from "agentphone";
2
3async function main() {
4 const client = new AgentPhoneClient({
5 token: "YOUR_TOKEN_HERE",
6 });
7 await client.subAccounts.listSubAccounts();
8}
9main();
Was this page helpful?
Previous

Create Sub Account

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Successful Response